/* ALLGEMEIN START */
html {
	height: 100%;
	overflow: hidden;
	overflow-y: hidden;
}
* {
	margin: 0;
	padding: 0;
}
body {
	min-height: 100%;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Exo2-Regular', Calibri, Trebuchet, Lucida Grande, Lucida Sans, Lucida Sans Unicode, Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-size: 0px;
	color: #FFFFFF;
	background-color: #2b2629;

}
b {
	font-weight: normal;
}
.bld {opacity:0; }
img {
	border: none;
}
a, a:visited {
	text-decoration: none;
	cursor: pointer;
}
a:hover, a:active {
	text-decoration: none;
	cursor: pointer;
}
.hide {
	float: left;
	display: none;
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	visibility: hidden;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	clear:both;
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}

/* ALLGEMEIN START */

/* HEADER | LOGO START */
header {
	position: absolute;
	z-index: 999;
	left: 3%;
	top: 3%;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	width: 100px;
	height: 72px;
}
/* HEADER | LOGO START */

/* LOADER START */
.loader {
	position:absolute;
	width:279px;
	height:230px;
	top:50%;
	left:50%;
	margin-left:-138px;
	margin-top:-100px;
	z-index:999;
	font-size:16px;
	color:#FFF;
}
.loadingbar {
	position:absolute;
	z-index:999;
	bottom:0px;
	left:3%;
	width:279px;
	text-transform:uppercase
}
.loader img {
	position:absolute;
}
.loader .loaderwhite {
	width:279px;
	height:200px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
}
.loader .loaderturk{
	width:279px;
	height:200px;
	overflow:hidden;
	position:absolute;
	left:0;
	top:0;
}
.wrapper {
	opacity:0;
	height:100%;
	width:100%;
}
/* LOADER END */
/* MENU | NAVIGATION START */
nav {
	position: fixed;
	z-index: 999;
	bottom: 0;
	width: 100%;
	left: 0;
	height: 50px;
	background-color: #0fb479;
}
nav .logosmall {
	position: absolute;
	left: 3%;
	top: 20px;
	opacity: 0;
}
nav .nav-inner {
	height: 38px;
	padding-top: 12px;
	position: relative;
	left: 50%;
	float: left;
}
nav .nav-inner a {
	float: left;
	text-align: center;
	padding: 0 20px;
	font-size: 20px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'Exo2-ExtraLight';
	position: relative;
	left: -50%;
}
nav .nav-mobil { display:none; }
nav .nav-inner a.on, nav .nav-inner a:hover {
	color: #3e3d40;
}
/* MENU | NAVIGATION START */
/* BACKGROUND START */
.bc1 {
	background-image: url(../images/background/bg_dark1.jpg);
	color: #FFFFFF;
}
.bc1 h2 {
	color: #FFFFFF;
	font-size: 37px;
	padding-top: 75px;
	font-family: 'Goku-stencil';
	font-weight: normal;
	letter-spacing:1px;
}
.bc1 p {
	color: #FFFFFF;
	font-size: 18px;
	font-family: 'Exo2-ExtraLight';
	margin: auto;
	width: 80%;
	padding-bottom: 75px;
	font-weight: 200;
	line-height: 1.5;
	letter-spacing:1px;
}
.bc1 h3 {
	font-size: 18px;
	padding-bottom: 50px;
	color: #0fb479;
	text-transform: uppercase;
	font-family: 'Exo2-ExtraLight';
	letter-spacing: 1px;
	font-weight: normal;
}
.bc2 {
	background-image: url(../images/background/bg_weiss.jpg);
	color: #000000;
}
.bc2 h1, .bc2 h4 {
	color: #000000;
	font-family: 'Goku-stencil';
	font-weight: normal;
	padding-top: 75px;
	padding-bottom: 75px;
	font-size: 37px;
	font-weight: normal;
}
.bc3 {
	background-image: url(../images/background/bg_turk.jpg);
}
section-7 .bc2 h1 {
	padding-top: 63px;
	padding-bottom: 63px;
}
.bc2 h2 {
	color: #070a02;
	font-size: 37px;
	font-family: 'Goku-stencil';
	font-weight: normal;
	letter-spacing:1px;
}
.bc2 p {
	color: #070a02;
	font-size: 18px;
	font-family: 'Exo2-ExtraLight';
	margin: auto;
	width: 80%;
	padding-bottom: 75px;
	font-weight: 200;
	line-height: 1.5;
	letter-spacing:1px;
}
.bc2 h3 {
	font-size: 18px;
	color: #0fb479;
	text-transform: uppercase;
	font-family: 'Exo2-ExtraLight';
	letter-spacing: 1px;
	font-weight: normal;
}

.bc3 h2 {
	color: #ffffff;
	font-size: 37px;
	padding-top: 75px;
	font-family: 'Goku-stencil';
	font-weight: normal;
	letter-spacing:1px;
}
.bc3 p {
	color: #070a02;
	font-size: 17px;
	font-family: 'Exo2-ExtraLight';
	margin: auto;
	width: 84%;
	padding-bottom: 75px;
	font-weight: 200;
	line-height: 1.5;
	letter-spacing:1px;
}
.bc3 h3 {
	font-size: 18px;
	padding-bottom: 50px;
	color: #070a02;
	text-transform: uppercase;
	font-family: 'Exo2-ExtraLight';
	letter-spacing: 1px;
	font-weight: normal;
}

.bc1 p.pdb30, .bc2 p.pdb30 {
	padding-bottom: 50px;
}
/* BACKGROUND END */

/* SECTIONS START */
section {
	width: 100%;
	text-align: center;
	position: relative;
	background-color: #2b2629;
	overflow:hidden;
	z-index:2;
}

.ptb{
	padding-top: 4rem;
	padding-bottom: 4rem;
}

section .section-left {
	width: 50%;
	float: left;
	position: relative;
}
section .section-left p {
	width: 80%;
	padding: 0px;
}
section .section-left h2 {
	padding-top: 0px;
}
section .section-left h2.h2 {
	padding-bottom:50px;
}
section .section-right {
	width: 50%;
	float: left;
}
section .section-right img {
	width: 100%;
}
/* SECTIONS END */

/* SECTION FORSCHUNG ICONS START */
section .section-inner ul {
	width: calc(100% - 2rem);
	padding: 0 1rem;
	margin: auto;
	display: flex;
	flex-direction: row;
  flex-wrap: wrap;
	align-items: stretch;
  gap: 3rem 1rem;
}

section#section-3 .section-inner ul {
	max-width: 1200px;
  margin: 3rem auto 0 auto;
}


section .section-inner ul.ul-icon li {
	flex: 1 0 calc(25% - 1rem);
	text-align: center;
	list-style-type: none;
}
section .section-inner ul.ul-icon.products li {
	flex: 1 0 calc(33% - 1rem);
}


section .section-inner ul.ul-icon li a {
	display: flex;
	align-items:flex-start;
	flex-direction: column;
	align-items: center;
  justify-content: flex-start;	
	gap: 2rem;
	border:none;
	color: #0fb479;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  font-size: 20px;	
}
section .section-inner ul.ul-icon li img {
	border:none;
	max-width: 100%;
}
section .section-inner ul.ul-icon.products li img {
	max-width: 200px;
}

section .carree p.pdb80 {
	padding-bottom:80px;
}

/* SECTION FORSCHUNG ICONS END */

/* SECTION SHOP START */
section .section33 {
	width: 33.333%;
	float: left;
	position: relative;
}
section .section33 img {
	width: 100%;
	position: relative;
	z-index: 10;
	left: 0;
	top: 0;
}
section .shop-txt {
	font-size: 14px;
	color: #000;
	position: absolute;
	z-index: 20;
	top: 0;
	left: 0;
}
section .section100 .shop-txt.shop-txt-1 h2 {
	padding-top:0px;
}
section .section33 .shop-txt h2 {
	color: #0fb479;
	font-family: "Exo2-Thin";
	font-size: 85px;
	font-weight: normal;
	left: 30px;
	line-height: 1;
	position: relative;
	text-align: left;
	margin-top: 20px;
}
section .section33 .shop-txt h3 {
	color: #6b7474;
	font-size: 20px;
	left: 35px;
	letter-spacing: 1.5px;
	margin-top: 15px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
}
section .section33 .shop-txt-3 h2 {
	margin-top: 38px;
}
section .section33 .shop-txt h3.white {
	color: #FFFFFF;
}
section .section33 .shop-txt a {
	font-family: "Goku-stencil";
}
section .section33 .shop-btn-white {
	border: 3px solid #FFFFFF;
	bottom: 35px;
	color: #FFFFFF;
	font-size: 34px;
	height: 50px;
	left: 35px;
	position: absolute;
	text-align: center;
	width: 70px;
	z-index: 20;
}
section .section33 .shop-btn-white:hover, section .section33 .shop-btn-dark:hover, section .section100 .shop-btn-white:hover {
	border: 3px solid #0fb479;
	color: #0fb479;
}
section .section33 .shop-btn-dark {
	border: 3px solid #6b7474;
	bottom: 35px;
	color: #6b7474;
	font-size: 34px;
	height: 50px;
	left: 35px;
	position: absolute;
	text-align: center;
	width: 70px;
	z-index: 20;
}
section .section33 .shop-btn-dark a, section .section33 .shop-btn-white a, section .section100 .shop-btn-white a {
	display: block;
	height: 50px;
}
section .section100 .shop-btn-dark {
	border: 3px solid #6b7474;
	bottom: 35px;
	color: #6b7474;
	font-size: 34px;
	height: 50px;
	left: 60px;
	position: absolute;
	text-align: center;
	width: 70px;
	z-index: 20;
}
section#section-2 .section-right {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	 height: 650px;
    width: 50%;
}

section#section-11 .section-right {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	 height: 600px;
    width: 50%;
}
section#section-12 .section-right {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	 height: 700px;
    width: 50%;
}
section#section-13 .section-right {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	 height: 600px;
   width: 50%;
}
section#section-14 .section-right {
	 height: 100%;
    width: 50%;
}

section#section-14 iframe {
	aspect-ratio: 16/9;
}

section .section100 .shop-btn-white {
	border: 3px solid #FFFFFF;
	bottom: 35px;
	color: #FFFFFF;
	font-size: 34px;
	height: 50px;
	left: 60px;
	position: absolute;
	text-align: center;
	width: 70px;
	z-index: 20;
}
section .section100 .shop-txt h2 {
	color: #0fb479;
	font-family: "Exo2-Thin";
	font-size: 85px;
	font-weight: normal;
	left: 60px;
	line-height: 1;
	position: relative;
	text-align: left;
	margin-top: 30px;
	text-transform: uppercase;
}

section#section-6 .bg_grand_reve {
	width: 100%;
	height: 350px;
	background-image: url(../images/shop/grand_reve.jpg);
	background-repeat: no-repeat;
	background-position: center right;
	overflow: hidden;
}
/* SECTION SHOP END */
/* BUTTON GREEN START */
.btn-green {
	width: 10%;
	margin: auto;
	padding-bottom: 75px;
}
.btn-green a {
	background-color: #0fb479;
	font-size: 18px;
	color: #FFFFFF;
	display: block;
	text-transform: uppercase;
	padding: 7px 20px;
	font-family: "Exo2-ExtraLight";
}
/* BUTTON GREEN END */

/* SHOP BUTTON START */
/* SHOP BUTTON END */
/* KARRIERE START */
section .carree h3 {
	padding-bottom: 15px;
}
section .carree p {
	width:58%;
	padding-bottom:40px
}
/* KARRIERE END */
/* IMPRINT START */
section.imprint {
	font-size: 16px;
	color: #3e3d40;
}
section.imprint .imprint-btn {
	padding: 15px 0px;
	display: block;
	text-transform: uppercase;
	font-family: "Exo2-ExtraLight";
	letter-spacing: 1px;
}


section .imprint-btn a:hover, section.imprint .imprint-btn a.on {
	color: #ffffff;
}

section .toogle-outer {
	height: 0px;
	font-size: 16px;
	overflow: hidden;
}
section .toogle-txt {
	padding-bottom: 50px;
	width: 100%;
}
section.imprint .toogle-txt .imprint-cnt {
	margin: auto;
	font-family: "Exo2-ExtraLight";
	letter-spacing: 1px;
}
section.imprint .toogle-txt a {
	color: #ffffff;
}
section.imprint .toogle-txt a:hover {
	color: #000000;
}
section.imprint .toogle-txt h2 {
	color: #3e3d40;
	font-family: "Goku-stencil";
	font-size: 37px;
	font-weight: normal;
	padding-top: 50px;
}
section.imprint .toogle-txt ul.table-list {
	clear: both;
	width: 550px;
	list-style-type: none;
	padding: 10px 0;
	position: relative;
	margin: auto;
	text-align:left;
}
section.imprint .toogle-txt ul.table-list li.l1a {
	width: 155px;
	float: left;
	text-align: right;
	margin-right:15px;
}
section.imprint .toogle-txt ul.table-list li.cls {
	clear: both;
}
section.imprint .toogle-txt ul.table-list li.l2a {
  float: left;
  text-align: right;
  width: 216px;
	margin-right:15px;
}
section.imprint .toogle-txt ul.terms {
	display: block;
	width: 100%;
	min-height: 1px;
	height: auto !important;
	height: 1px;
margin: 0 auto;
}
section.imprint .toogle-txt ul.terms li {
	float: left;
	display: inline;
	width: 45%;
	min-height: 1px;
	height: auto !important;
	height: 1px;
	padding: 15px 0px 15px 0px;
	text-align: left;
}
section.imprint .toogle-txt ul.terms li:nth-child(2n) {
	float: right;
}
section.imprint .toogle-txt ul.terms li:nth-child(2n+1) {
	clear: both;
}
section.imprint .toogle-txt ul.terms li h3 {
	display: block;
	min-height: 1px;
	height: auto !important;
	height: 1px;
	margin-bottom: 20px;
	text-transform: uppercase;
	color: #3e3d40;
}
section.imprint hr {
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: #0fb479 1px solid;
}
/* IMPRINT END */
/* FOOTER START */
footer {
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	padding-top: 75px;
	padding-bottom: 145px;
	position:relative;
	z-index:2;
	background-color: #2b2629;
}
footer h1 {
	color: #0fb479;
	font-size: 18px;
	letter-spacing: 1px;
}
footer.bc1 p {
	font-size: 16px;
	font-family: 'Exo2-ExtraLight';
	font-weight: 200;
	line-height: 1.5;
	margin-top: 5px;
	margin-bottom: 5px;
	letter-spacing: 1px;
	padding-bottom:0px;
}
footer a {
	color: #0fb479;
	text-decoration: none;
	cursor: pointer;
}
footer a:hover {
	color: #ffffff;
	text-decoration: none;
}
/* FOOTER END */

ul.product-txt li p {min-height: 314px; padding-bottom: 20px;}



/* Language Dropdown Start */


#language-select {	position: absolute;	z-index: 2; top: 0; right: 0; min-height: 44px; height: auto !important; height: 44px;}

/* JS disabled */
#language-select form {	width: 130px;	padding: 0;}
#language-select select,
#language-select input {	display: inline; padding: 0; margin: 0;}

/* JS enabled */

#language-select .dropdown {height: 30px;}

#language-select .dropdown dd { position: absolute; top: 0;}

#language-select .dropdown a {
	text-decoration: none;
	outline: 0;
	font: 12px Arial, Helvetica, sans-serif;
	display: block;
	width: 130px;
	overflow: hidden;
}
#language-select .dropdown dt a {
	height: 44px;
  padding: 13px 11px;
	color: #000;
}
#language-select .dropdown dt a.active {
	background-color: rgba(255,255,255,.4);
	color: #fff;
}
#language-select .dropdown dd ul {
	background-color: rgba(255,255,255,.7);
	color: #000;
	display: none;
	position: absolute;
	z-index: 999;
	bottom: 0;
	left: 0;
	margin: 0;
	margin-left: -7px;
  padding: 12px 8px 5px;
	list-style: none;
}
#language-select .dropdown dd ul li a {padding: 2px 10px;}
#language-select .dropdown dt a span.arr,
#language-select .dropdown dd ul li a span.flag,
#language-select .dropdown dt a span.flag {
	float: left;
	width: 26px;
	height: 20px;
	margin: 4px 10px 0 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	cursor: pointer;
}
#language-select .dropdown dd ul li a span.flag,
#language-select .dropdown dt a span.flag {
display:none;
}
#language-select .dropdown dt a span.arr,
#language-select .dropdown dt a span.arr.off {width: 16px; margin: 5px 0 0 8px; 	background-image: url(../images/dwn-arr.png); background-position: 2px -67px;}
#language-select .dropdown dt a span.arr.on  {background-position: 2px 4px;}

#language-select .de a span.flag {background-image: url(../images/flag_de.png);}
#language-select .en a span.flag {background-image: url(../images/flag_en.png);}
#language-select .ru a span.flag {background-image: url(../images/flag_ru.png);}
#language-select .ro a span.flag {background-image: url(../images/flag_ro.png);}
#language-select .cn a span.flag {background-image: url(../images/flag_cn.png);}

#language-select .dropdown dd ul li a em,
#language-select .dropdown dt a em { font-style: normal; color:#FFF; float: left; width: 58px;	cursor: pointer; padding-top: 6px;}
#language-select .dropdown dd ul li a em {color: #333333;}
#language-select .dropdown dd ul li a:hover { background-color: rgba(255,255,255,.1); }
#language-select .dropdown dd ul li a:hover em { color: #0fb479; }

/* Language Dropdown End */


@media (min-width: 1501px) {
	section#section-2 .section-right {background-image:url(../images/unternehmen/unternehmen.jpg);}
	section#section-11 .section-right {background-image:url(../images/unternehmen/naturbelassen.jpg);}
	section#section-12 .section-right {background-image:url(../images/unternehmen/flaschengerung.jpg);}
	section#section-13 .section-right {	background-image:url(../images/unternehmen/korken.jpg);}
}

@media (max-width: 1500px) {
	section#section-2 .section-right {background-image:url(../images/unternehmen/mobile/unternehmen.jpg);}
	section#section-11 .section-right {background-image:url(../images/unternehmen/mobile/naturbelassen.jpg);}
	section#section-12 .section-right {background-image:url(../images/unternehmen/mobile/flaschengerung.jpg);}
	section#section-13 .section-right {	background-image:url(../images/unternehmen/mobile/korken.jpg);}
}

@media screen and (max-width: 1800px) {
	section .section-left p, .bc2 p, .bc1 p {
		width: 70%;
	}
}
section#section-2 .section-left p, section#section-11 .section-left p, section#section-12 .section-left p, section#section-13 .section-left p, section#section-14 .section-left p .bc2 p, .bc1 p, .bc3 p {
	width: 80%;
	font-size:16px;
}
}
@media screen and (max-width: 1600px) {
	section#section-14 .section-right, section#section-14 .section-left  {
		width:100%;
		float:none;
	}
}

@media screen and (max-width: 1460px) {
	section .section33 .shop-txt h2 {
		margin-top:0;
		padding-top:25px;
	}
section .section33 .shop-btn-dark, section .section33 .shop-btn-white {
	bottom: 35px;
	font-size: 26px;
	height: 42px;
	left: 35px;
	width: 54px;
}
section .section33 .shop-txt h3 {
	font-size: 12px;
	margin-top: 7px;
}
section .section-inner {
	width: 100%;
}

section#section-2 .section-left, section#section-11 .section-left, section#section-12 .section-left, section#section-13 .section-left {
	width:65%;
}
section#section-2 .section-right {
	height:640px;
	width:35%;
}
section#section-11 .section-right, section#section-12 .section-right, section#section-13 .section-right {
height: 576px;
width:35%;
}
section#section-2 .section-right img{
	width:200%;
}
nav .nav-inner a {
	font-family: 'Exo2-Regular';
}
}
@media screen and (max-width: 1140px) {

section .section100 .shop-txt h2 {
	font-size: 54px;
}
section .section33 {
	width: 100%;
}

section#section-2 .section-right, section#section-2 .section-left, section#section-11 .section-right, section#section-11 .section-left, section#section-12 .section-right, section#section-12 .section-left, section#section-13 .section-right, section#section-13 .section-left  {
	width:100%;
	float:none;

}
section#section-2 .section-right img {
	width:100%;
}
section#section-2 .section-inner ul {
	width: 95%;
}

}
@media screen and (max-width: 1024px) {

	nav .nav-inner a {padding-left: 10px; padding-right: 10px;}

section .section100 .shop-txt h2 {
	font-size: 32px;
}

nav .nav-inner a {
	font-size:16px;
	padding:0 12px;
}
}


@media screen and (max-width: 768px) {
	section .section-left,
	section .section-right	{
		width: 100% !important;

	}
	
	.mobile-toggle {
			display: flex;
			flex-direction: column;
	}
	
	
	.mobile-toggle > .section-left {order: 2;}
	.mobile-toggle > .section-right {order: 1;}
	
	nav .nav-inner { display: none;}
	
	
	
}

